; Template for Translation File

; Language - Russian
; Version - 0.2
; Date - 08 MAY 2003
; Authors - Machine

[Russian]

;************* File Menu **************

File=&Файл
Run CDVD=&Загрузить образ диска 
Run ELF=&Запуск ELF файла 
Exit=&Выход

;************* Emulation Menu *********

Emulation=&Эмуляция
Go=&Старт
Pause=&Пауза
Reset=&Сброс
Stop=&Стоп

;************* Debug Menu **************
Debug=&Отладка
Init=&Инициализация
View=&Удаленный отладчик
Close=&Прекратить отладку

;************* Settings Menu **************

Settings_Menu=&Настройки
Log=&Лог эмуляции
Clear Log=&Очистить лог
Plugins=&Плагины
Emulator=&Опции лог файла

;************* Help Menu **************

Help=Помощь
About=О эмуляторе
nSX2=&nSX2

;************* Emulator Settings*********

Log Options=Лог Опции 
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=Файл
